If your websites use WordPress, put down that coffee and upgrade to v4.8.3

https://www.theregister.co.uk/2017/10/31/wordpress_security_fix_4_8_3/

By: |01/11/2017|categories: